Merging upstream version 0.5.6.
[debian/lxpanel.git] / man / Makefile.in
1 # Makefile.in generated by automake 1.11.1 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005, 2006, 2007, 2008, 2009 Free Software Foundation,
6 # Inc.
7 # This Makefile.in is free software; the Free Software Foundation
8 # gives unlimited permission to copy and/or distribute it,
9 # with or without modifications, as long as this notice is preserved.
10
11 # This program is distributed in the hope that it will be useful,
12 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
13 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
14 # PARTICULAR PURPOSE.
15
16 @SET_MAKE@
17 VPATH = @srcdir@
18 pkgdatadir = $(datadir)/@PACKAGE@
19 pkgincludedir = $(includedir)/@PACKAGE@
20 pkglibdir = $(libdir)/@PACKAGE@
21 pkglibexecdir = $(libexecdir)/@PACKAGE@
22 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
23 install_sh_DATA = $(install_sh) -c -m 644
24 install_sh_PROGRAM = $(install_sh) -c
25 install_sh_SCRIPT = $(install_sh) -c
26 INSTALL_HEADER = $(INSTALL_DATA)
27 transform = $(program_transform_name)
28 NORMAL_INSTALL = :
29 PRE_INSTALL = :
30 POST_INSTALL = :
31 NORMAL_UNINSTALL = :
32 PRE_UNINSTALL = :
33 POST_UNINSTALL = :
34 build_triplet = @build@
35 host_triplet = @host@
36 subdir = man
37 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
38 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
39 am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
40 $(top_srcdir)/configure.ac
41 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
42 $(ACLOCAL_M4)
43 mkinstalldirs = $(install_sh) -d
44 CONFIG_HEADER = $(top_builddir)/config.h
45 CONFIG_CLEAN_FILES =
46 CONFIG_CLEAN_VPATH_FILES =
47 SOURCES =
48 DIST_SOURCES =
49 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
50 am__vpath_adj = case $$p in \
51 $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
52 *) f=$$p;; \
53 esac;
54 am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
55 am__install_max = 40
56 am__nobase_strip_setup = \
57 srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
58 am__nobase_strip = \
59 for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
60 am__nobase_list = $(am__nobase_strip_setup); \
61 for p in $$list; do echo "$$p $$p"; done | \
62 sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
63 $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
64 if (++n[$$2] == $(am__install_max)) \
65 { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
66 END { for (dir in files) print dir, files[dir] }'
67 am__base_list = \
68 sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
69 sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
70 man1dir = $(mandir)/man1
71 am__installdirs = "$(DESTDIR)$(man1dir)"
72 NROFF = nroff
73 MANS = $(man_MANS)
74 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
75 ACLOCAL = @ACLOCAL@
76 ALL_LINGUAS = @ALL_LINGUAS@
77 ALL_PLUGINS_LIST = @ALL_PLUGINS_LIST@
78 AMTAR = @AMTAR@
79 AR = @AR@
80 AUTOCONF = @AUTOCONF@
81 AUTOHEADER = @AUTOHEADER@
82 AUTOMAKE = @AUTOMAKE@
83 AWK = @AWK@
84 CATALOGS = @CATALOGS@
85 CATOBJEXT = @CATOBJEXT@
86 CC = @CC@
87 CCDEPMODE = @CCDEPMODE@
88 CFLAGS = @CFLAGS@
89 CPP = @CPP@
90 CPPFLAGS = @CPPFLAGS@
91 CYGPATH_W = @CYGPATH_W@
92 DATADIRNAME = @DATADIRNAME@
93 DEFS = @DEFS@
94 DEPDIR = @DEPDIR@
95 DSYMUTIL = @DSYMUTIL@
96 DUMPBIN = @DUMPBIN@
97 ECHO_C = @ECHO_C@
98 ECHO_N = @ECHO_N@
99 ECHO_T = @ECHO_T@
100 EGREP = @EGREP@
101 EXEEXT = @EXEEXT@
102 FGREP = @FGREP@
103 GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
104 GMOFILES = @GMOFILES@
105 GMSGFMT = @GMSGFMT@
106 GREP = @GREP@
107 G_CAST_CHECKS = @G_CAST_CHECKS@
108 INSTALL = @INSTALL@
109 INSTALL_DATA = @INSTALL_DATA@
110 INSTALL_PROGRAM = @INSTALL_PROGRAM@
111 INSTALL_SCRIPT = @INSTALL_SCRIPT@
112 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
113 INSTOBJEXT = @INSTOBJEXT@
114 INTLLIBS = @INTLLIBS@
115 INTLTOOL_EXTRACT = @INTLTOOL_EXTRACT@
116 INTLTOOL_MERGE = @INTLTOOL_MERGE@
117 INTLTOOL_PERL = @INTLTOOL_PERL@
118 INTLTOOL_UPDATE = @INTLTOOL_UPDATE@
119 LD = @LD@
120 LDFLAGS = @LDFLAGS@
121 LIBOBJS = @LIBOBJS@
122 LIBS = @LIBS@
123 LIBTOOL = @LIBTOOL@
124 LIPO = @LIPO@
125 LN_S = @LN_S@
126 LTLIBOBJS = @LTLIBOBJS@
127 LXPANEL_MODULE = @LXPANEL_MODULE@
128 MAKEINFO = @MAKEINFO@
129 MENU_CACHE_CFLAGS = @MENU_CACHE_CFLAGS@
130 MENU_CACHE_LIBS = @MENU_CACHE_LIBS@
131 MKDIR_P = @MKDIR_P@
132 MKINSTALLDIRS = @MKINSTALLDIRS@
133 MSGFMT = @MSGFMT@
134 MSGFMT_OPTS = @MSGFMT_OPTS@
135 MSGMERGE = @MSGMERGE@
136 NM = @NM@
137 NMEDIT = @NMEDIT@
138 OBJDUMP = @OBJDUMP@
139 OBJEXT = @OBJEXT@
140 OTOOL = @OTOOL@
141 OTOOL64 = @OTOOL64@
142 PACKAGE = @PACKAGE@
143 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
144 PACKAGE_CFLAGS = @PACKAGE_CFLAGS@
145 PACKAGE_LIBS = @PACKAGE_LIBS@
146 PACKAGE_NAME = @PACKAGE_NAME@
147 PACKAGE_STRING = @PACKAGE_STRING@
148 PACKAGE_TARNAME = @PACKAGE_TARNAME@
149 PACKAGE_URL = @PACKAGE_URL@
150 PACKAGE_VERSION = @PACKAGE_VERSION@
151 PATH_SEPARATOR = @PATH_SEPARATOR@
152 PKG_CONFIG = @PKG_CONFIG@
153 PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
154 PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
155 PLUGINS_LIST = @PLUGINS_LIST@
156 POFILES = @POFILES@
157 POSUB = @POSUB@
158 PO_IN_DATADIR_FALSE = @PO_IN_DATADIR_FALSE@
159 PO_IN_DATADIR_TRUE = @PO_IN_DATADIR_TRUE@
160 RANLIB = @RANLIB@
161 SED = @SED@
162 SET_MAKE = @SET_MAKE@
163 SHELL = @SHELL@
164 STRIP = @STRIP@
165 USE_NLS = @USE_NLS@
166 VERSION = @VERSION@
167 X11_CFLAGS = @X11_CFLAGS@
168 X11_LIBS = @X11_LIBS@
169 XGETTEXT = @XGETTEXT@
170 XMKMF = @XMKMF@
171 XMLCATALOG = @XMLCATALOG@
172 XML_CATALOG_FILE = @XML_CATALOG_FILE@
173 XSLTPROC = @XSLTPROC@
174 abs_builddir = @abs_builddir@
175 abs_srcdir = @abs_srcdir@
176 abs_top_builddir = @abs_top_builddir@
177 abs_top_srcdir = @abs_top_srcdir@
178 ac_ct_CC = @ac_ct_CC@
179 ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
180 am__include = @am__include@
181 am__leading_dot = @am__leading_dot@
182 am__quote = @am__quote@
183 am__tar = @am__tar@
184 am__untar = @am__untar@
185 bindir = @bindir@
186 build = @build@
187 build_alias = @build_alias@
188 build_cpu = @build_cpu@
189 build_os = @build_os@
190 build_vendor = @build_vendor@
191 builddir = @builddir@
192 datadir = @datadir@
193 datarootdir = @datarootdir@
194 docdir = @docdir@
195 dvidir = @dvidir@
196 exec_prefix = @exec_prefix@
197 host = @host@
198 host_alias = @host_alias@
199 host_cpu = @host_cpu@
200 host_os = @host_os@
201 host_vendor = @host_vendor@
202 htmldir = @htmldir@
203 includedir = @includedir@
204 infodir = @infodir@
205 install_sh = @install_sh@
206 libdir = @libdir@
207 libexecdir = @libexecdir@
208 localedir = @localedir@
209 localstatedir = @localstatedir@
210 mandir = @mandir@
211 mkdir_p = @mkdir_p@
212 oldincludedir = @oldincludedir@
213 pdfdir = @pdfdir@
214 prefix = @prefix@
215 program_transform_name = @program_transform_name@
216 psdir = @psdir@
217 sbindir = @sbindir@
218 sharedstatedir = @sharedstatedir@
219 srcdir = @srcdir@
220 sysconfdir = @sysconfdir@
221 target_alias = @target_alias@
222 top_build_prefix = @top_build_prefix@
223 top_builddir = @top_builddir@
224 top_srcdir = @top_srcdir@
225 man_MANS = \
226 lxpanel.1 \
227 lxpanelctl.1
228
229 man_XMANS = \
230 lxpanel.xml \
231 lxpanelctl.xml
232
233 EXTRA_DIST = \
234 $(man_MANS) \
235 $(man_XMANS)
236
237 @ENABLE_REGENERATE_MAN_TRUE@CLEANFILES = $(man_MANS)
238 all: all-am
239
240 .SUFFIXES:
241 $(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
242 @for dep in $?; do \
243 case '$(am__configure_deps)' in \
244 *$$dep*) \
245 ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
246 && { if test -f $@; then exit 0; else break; fi; }; \
247 exit 1;; \
248 esac; \
249 done; \
250 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu man/Makefile'; \
251 $(am__cd) $(top_srcdir) && \
252 $(AUTOMAKE) --gnu man/Makefile
253 .PRECIOUS: Makefile
254 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
255 @case '$?' in \
256 *config.status*) \
257 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
258 *) \
259 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
260 cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
261 esac;
262
263 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
264 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
265
266 $(top_srcdir)/configure: $(am__configure_deps)
267 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
268 $(ACLOCAL_M4): $(am__aclocal_m4_deps)
269 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
270 $(am__aclocal_m4_deps):
271
272 mostlyclean-libtool:
273 -rm -f *.lo
274
275 clean-libtool:
276 -rm -rf .libs _libs
277 install-man1: $(man_MANS)
278 @$(NORMAL_INSTALL)
279 test -z "$(man1dir)" || $(MKDIR_P) "$(DESTDIR)$(man1dir)"
280 @list=''; test -n "$(man1dir)" || exit 0; \
281 { for i in $$list; do echo "$$i"; done; \
282 l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
283 sed -n '/\.1[a-z]*$$/p'; \
284 } | while read p; do \
285 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
286 echo "$$d$$p"; echo "$$p"; \
287 done | \
288 sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
289 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
290 sed 'N;N;s,\n, ,g' | { \
291 list=; while read file base inst; do \
292 if test "$$base" = "$$inst"; then list="$$list $$file"; else \
293 echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
294 $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
295 fi; \
296 done; \
297 for i in $$list; do echo "$$i"; done | $(am__base_list) | \
298 while read files; do \
299 test -z "$$files" || { \
300 echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \
301 $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \
302 done; }
303
304 uninstall-man1:
305 @$(NORMAL_UNINSTALL)
306 @list=''; test -n "$(man1dir)" || exit 0; \
307 files=`{ for i in $$list; do echo "$$i"; done; \
308 l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
309 sed -n '/\.1[a-z]*$$/p'; \
310 } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
311 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
312 test -z "$$files" || { \
313 echo " ( cd '$(DESTDIR)$(man1dir)' && rm -f" $$files ")"; \
314 cd "$(DESTDIR)$(man1dir)" && rm -f $$files; }
315 tags: TAGS
316 TAGS:
317
318 ctags: CTAGS
319 CTAGS:
320
321
322 distdir: $(DISTFILES)
323 @list='$(MANS)'; if test -n "$$list"; then \
324 list=`for p in $$list; do \
325 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
326 if test -f "$$d$$p"; then echo "$$d$$p"; else :; fi; done`; \
327 if test -n "$$list" && \
328 grep 'ab help2man is required to generate this page' $$list >/dev/null; then \
329 echo "error: found man pages containing the \`missing help2man' replacement text:" >&2; \
330 grep -l 'ab help2man is required to generate this page' $$list | sed 's/^/ /' >&2; \
331 echo " to fix them, install help2man, remove and regenerate the man pages;" >&2; \
332 echo " typically \`make maintainer-clean' will remove them" >&2; \
333 exit 1; \
334 else :; fi; \
335 else :; fi
336 @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
337 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
338 list='$(DISTFILES)'; \
339 dist_files=`for file in $$list; do echo $$file; done | \
340 sed -e "s|^$$srcdirstrip/||;t" \
341 -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
342 case $$dist_files in \
343 */*) $(MKDIR_P) `echo "$$dist_files" | \
344 sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
345 sort -u` ;; \
346 esac; \
347 for file in $$dist_files; do \
348 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
349 if test -d $$d/$$file; then \
350 dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
351 if test -d "$(distdir)/$$file"; then \
352 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
353 fi; \
354 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
355 cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
356 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
357 fi; \
358 cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
359 else \
360 test -f "$(distdir)/$$file" \
361 || cp -p $$d/$$file "$(distdir)/$$file" \
362 || exit 1; \
363 fi; \
364 done
365 check-am: all-am
366 check: check-am
367 all-am: Makefile $(MANS)
368 installdirs:
369 for dir in "$(DESTDIR)$(man1dir)"; do \
370 test -z "$$dir" || $(MKDIR_P) "$$dir"; \
371 done
372 install: install-am
373 install-exec: install-exec-am
374 install-data: install-data-am
375 uninstall: uninstall-am
376
377 install-am: all-am
378 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
379
380 installcheck: installcheck-am
381 install-strip:
382 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
383 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
384 `test -z '$(STRIP)' || \
385 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
386 mostlyclean-generic:
387
388 clean-generic:
389 -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
390
391 distclean-generic:
392 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
393 -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
394
395 maintainer-clean-generic:
396 @echo "This command is intended for maintainers to use"
397 @echo "it deletes files that may require special tools to rebuild."
398 clean: clean-am
399
400 clean-am: clean-generic clean-libtool mostlyclean-am
401
402 distclean: distclean-am
403 -rm -f Makefile
404 distclean-am: clean-am distclean-generic
405
406 dvi: dvi-am
407
408 dvi-am:
409
410 html: html-am
411
412 html-am:
413
414 info: info-am
415
416 info-am:
417
418 install-data-am: install-man
419
420 install-dvi: install-dvi-am
421
422 install-dvi-am:
423
424 install-exec-am:
425
426 install-html: install-html-am
427
428 install-html-am:
429
430 install-info: install-info-am
431
432 install-info-am:
433
434 install-man: install-man1
435
436 install-pdf: install-pdf-am
437
438 install-pdf-am:
439
440 install-ps: install-ps-am
441
442 install-ps-am:
443
444 installcheck-am:
445
446 maintainer-clean: maintainer-clean-am
447 -rm -f Makefile
448 maintainer-clean-am: distclean-am maintainer-clean-generic
449
450 mostlyclean: mostlyclean-am
451
452 mostlyclean-am: mostlyclean-generic mostlyclean-libtool
453
454 pdf: pdf-am
455
456 pdf-am:
457
458 ps: ps-am
459
460 ps-am:
461
462 uninstall-am: uninstall-man
463
464 uninstall-man: uninstall-man1
465
466 .MAKE: install-am install-strip
467
468 .PHONY: all all-am check check-am clean clean-generic clean-libtool \
469 distclean distclean-generic distclean-libtool distdir dvi \
470 dvi-am html html-am info info-am install install-am \
471 install-data install-data-am install-dvi install-dvi-am \
472 install-exec install-exec-am install-html install-html-am \
473 install-info install-info-am install-man install-man1 \
474 install-pdf install-pdf-am install-ps install-ps-am \
475 install-strip installcheck installcheck-am installdirs \
476 maintainer-clean maintainer-clean-generic mostlyclean \
477 mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
478 uninstall uninstall-am uninstall-man uninstall-man1
479
480
481 @ENABLE_REGENERATE_MAN_TRUE@lxpanel.1: lxpanel.xml
482 @ENABLE_REGENERATE_MAN_TRUE@ $(XSLTPROC) -nonet http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl $<
483
484 @ENABLE_REGENERATE_MAN_TRUE@lxpanelctl.1: lxpanelctl.xml
485 @ENABLE_REGENERATE_MAN_TRUE@ $(XSLTPROC) -nonet http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl $<
486
487 @ENABLE_REGENERATE_MAN_FALSE@$(man_MANS):
488 @ENABLE_REGENERATE_MAN_FALSE@ @echo ""
489 @ENABLE_REGENERATE_MAN_FALSE@ @echo "Error: you need to run configure with '--enable-man'"
490 @ENABLE_REGENERATE_MAN_FALSE@ @echo " in order to regenerate man pages."
491 @ENABLE_REGENERATE_MAN_FALSE@ @echo ""
492 @ENABLE_REGENERATE_MAN_FALSE@ @false
493
494 # Tell versions [3.59,3.63) of GNU make to not export all variables.
495 # Otherwise a system limit (for SysV at least) may be exceeded.
496 .NOEXPORT: